none
请问win7 Sp1 和VS2008 SP1兼容吗? RRS feed

  • 问题

  • 因为最近需要写点代码,所以在win7(with Sp1 Professional ) 装了VS2008,现在依然运行良好,还没有打Sp1补丁。

    但是因为要编译 TrueCrypt 所以要打 Sp1补丁。 刚刚看了一个帖子,

    vs2008 和 Win7SP1 有冲突

     

    心中略有担忧...... 因为环境已经配置的7788了,所以来问下。 

    PS:

     因为个人比较水,所以大家不要建议升级到VS2010,不是很会配置。 O(∩_∩)O谢谢!!


    All For One ; One For All!!!

    2011年4月18日 3:11

答案

  • 你好

    我的電腦上有WIN7 SP1 和 VS2008 SP1 都是沒有問題的

    我的電腦上還有 VS2010 和 VS2010SP1

    所以應該是可以

    當然在ISNTALL 前我會建議你做一個SYSTEM IMAGE..之後再嘗試

    Please correct me if my concept is wrong


    Chi
    2011年4月18日 7:44
    版主

全部回复

  • 你好

    我的電腦上有WIN7 SP1 和 VS2008 SP1 都是沒有問題的

    我的電腦上還有 VS2010 和 VS2010SP1

    所以應該是可以

    當然在ISNTALL 前我會建議你做一個SYSTEM IMAGE..之後再嘗試

    Please correct me if my concept is wrong


    Chi
    2011年4月18日 7:44
    版主
  • 首先 十分感谢您的回复 我马上试试 。
    All For One ; One For All!!!
    2011年4月18日 8:36